﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core6_App", "Core6_App\Core6_App.csproj", "{4CEA132C-B886-4694-95CF-8AD3C2592BF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4CEA132C-B886-4694-95CF-8AD3C2592BF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CEA132C-B886-4694-95CF-8AD3C2592BF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CEA132C-B886-4694-95CF-8AD3C2592BF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CEA132C-B886-4694-95CF-8AD3C2592BF5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B10CE524-F0A5-429C-A725-9197BA332358}
	EndGlobalSection
EndGlobal
